import { defineComponent } from "vue";
import styles from "./index.module.less";
import Banner from "../components/banner";
import HotAlbum from "../components/hot-album";
import HotMusic from "../components/hot-music";

export default defineComponent({
  name: "indexMusic",
  setup() {
    return () => (
      <>
        <div class={styles.indexMusic}>
          <Banner />
          <HotAlbum />
        </div>
        <HotMusic />
      </>
    );
  },
});
